Subject: GA-DIGEST V1 #1112
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, April 1 2002            Volume 01 : Number 1112

----------------------------------------------------------------------

Date: Sat, 30 Mar 2002 11:19:23 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] wecann preparation - News people

Congratulations, Jefsey! We have gone from earlier processes whereby the
watchword was that the ICANN "rules" on setting up any kind of group
within the DNSO should be followed; one of these being a showing of
"consensus" -- a concept the meaning of which was quite unknown to
ICANN -- to a process whereby the rules are:
                                   ICANN DOES NOT EXIST.
As a result of no longer proceeding like a little band of sheep into an array
of independent thinkers, we now have icann at large.com, wecann.com, and
who knows what else might surface. We shall have available an array of
publicly accessible fora, on which we can all express ourselves freely (within
the bounds of civilized discourse, I should hope), and out of that shall come
policies and doctrines that cumulatively shall define the nature of the
internet.

One doctrine has been demonstrated. We "netties" can in fact self-organize
into groups that can work together towards a goal, and there can be several
of such groups working relatively independently towards the same goal.  It
will be interesting to see how the different groups tackle various problems,
how they "steal" ideas from each other as the friendly competition progresses,
and whether on some particular topic the groups could interact and come to
some single conclusion.  We'll have a couple of "town halls" going at once,
all of which is much more interesting (and fun!) than being shackled by the
strictures of that slowly petrifying entity that has the five-letter acronym.

Joanna Lane and I have created a "Best Practices" as a mechanism for
reaching consensus, the nature of which process can be found in the Forum
section of icannatlarge.com, and you wecann.com folks are welcome to
peruse it.

Bill

Jefsey Morfin wrote:

> We prepare the http://wecann.com site for next week. We plan a mailing list
> and archives for News people. So the Authors may keep the press/media
> updated easily. This list would be some permanent press conference on the
> ICANN reform matters.
>
> Please send me a private mail with the mail of the press people you know
> and who could be interested. When the site and the list are established we
> will send them a mail asking if they want to be on this wecann-press list.
> jfc
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 31 Mar 2002 12:31:46 -0500
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Abusing consensus in the Transfers TF

No you didn't miss anything. I'm still struggling to understand the
relevance of this to individual registrants, but I think they're talking
about denying transfer when the Registrant is a US based corporation and has
a) gone into liquidation (filed for bankruptcy) and b) refused to pay an
outstanding account for other services provided by the Registrar (or
affiliate?) and c) the domain name is considered an asset by virtue of
having a significant resale value that could be sold to offset such debt.
All those things have to come together to justify its existence.

Joanna

- -----Original Message-----
From: Don Brown [mailto:[email-masked]]
Sent: Saturday, March 30, 2002 8:21 AM
To: William X Walsh
Cc: Joanna Lane; [email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Re: [ga] Abusing consensus in the Transfers TF

Thursday, March 28, 2002, 8:28:01 AM, William X Walsh <[email-masked]>
wrote:
WXW> Wednesday, Wednesday, March 27, 2002, 8:45:00 PM, Joanna Lane wrote:

JL> These are the facts.

WXW> No, they really are just your own opinions.

WXW> You pretty much stood alone on this list on your insistence that the
WXW> bankruptcy clause was inappropriate.  And I think you stand alone
WXW> still today.

WXW> How dare you presume to speak for what is in the best interests of
WXW> registrants anyway.  You have no mandate, not even the most flimsy
WXW> claim of a mandate, to do so.

I don't see how it is appropriate, either.  If the Registrar has not
been paid the registration fee due, they can lock the domain name.
What am I missing?

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 01 Apr 2002 08:32:59 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Re: [icann-europe] Re: [ecdiscuss] ICANN to require contract from .eu registry

On 03:38 31/03/02, Jeff Williams said:
>   The US DOC/NTIA does..

You cannot delegate what you don't own. We (collective community of the 
public sevices operators) certainly delegated Postel arpa, and the internal 
use of com, net. We had no ojection to ccTLDs interconnecting with 
them.  Then the system froze and Postel respected it. .eu is only a new 
interconnect. jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1112
*************************